@import url("../CherryFramework/style.css");
@import url(http://fonts.googleapis.com/css?family=Buenard:400,700);
body { background:#bbbec4; }
.main-holder {
	overflow:hidden;
	background:#fff;
}
a {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
a:hover, a:focus { text-decoration:none; }
h1, h2, h3, h4, h5, h6 {
	margin-top:0;
	text-transform:uppercase;
}
h1 { margin-bottom:12px; }
h2 { margin-bottom:28px; }
h2 small {
	font-size:100%;
	font-weight:normal;
	color:#484848;
	text-transform:none;
}
h3 { margin-bottom:34px; }
h5 { margin-bottom:15px; }
h6 {
	margin-bottom:0;
	text-transform:none;
}
p { margin:0 0 20px; }
.title-section { margin:20px 0 25px; }
.title-header {
	font-size:24px;
	line-height:24px;
	margin:0 0 13px;
}
.text_line_holder {
	text-align:center;
	overflow:hidden;
}
.text_line_holder .text_line {
	position:relative;
	display:inline-block;
	clear:both;
}
.text_line_holder .text_line:after, .text_line_holder .text_line:before {
	content:"";
	position:absolute;
	top:0;
	width:470px;
	height:100%;
}
.text_line_holder .text_line:before {
	left:-490px;
	background:url(images/title_left.png) 100% 7px no-repeat;
}
.text_line_holder .text_line:after {
	right:-490px;
	background:url(images/title_right.png) 0 7px no-repeat;
}
.header {
	padding:0 0 33px;
	background:none;
	border:none;
}
.hidden-phone {
	position:absolute;
	width:300px;
	top:62px;
	right:0;
	z-index:5;
}
#search-header .btn { margin-top:5px; }
.header-plane {
	position:absolute;
	top:0;
	left:0;
	height:120px;
	width:100%;
	background:url(images/header_bg.png) 0 0 repeat-x;
	z-index:-1;
}
.page-template-page-home-php .header-plane { height:477px; }
.header_widget {
	padding:15px 14px 10px 3px;
	float:right;
	font:9px/18px 'Ubuntu', sans-serif;
	color:#050505;
	text-transform:uppercase;
}
.header_widget a { color:#050505; }
.header_widget a:hover { color:#fff; }
.header_nav { float:left; }
.logo { margin:35px 0 7px; }
.logo_h__txt { text-transform:none; }
.logo_h__txt a:hover, .logo_h__txt a:focus { color:#fff; }
.menu-holder {
	margin-top:35px;
	background:url(images/menu-holder_bg.png) 0 0 repeat;
}
.nav__primary { margin:0; }
#topnav { float:left; }
#topnav li { background:none; }
#topnav li a {
	padding:0 11px;
	text-transform:uppercase;
	border:none;
}
#topnav li a .sf-sub-indicator {
	top:65%;
	right:50%;
	margin-right:-5px;
	background:url(images/arrows-ffffff.png) 0 -100px no-repeat;
}
#topnav li .sub-menu {
	padding:23px 0;
	width:auto;
	background:#303030;
}
#topnav li .sub-menu li {
	width:100%;
	background:none;
	text-align:left;
	margin:7px 0;
}
#topnav li .sub-menu li a {
	padding:0px 20px;
	white-space:nowrap;
	font:12px/20px Arial, Helvetica, sans-serif;
	color:#8e8e8e;
	text-transform:uppercase;
}
#topnav li .sub-menu li a .sf-sub-indicator {
	top:20%;
	right:12px;
	background:url(images/arrows-ffffff.png) 0 0 no-repeat;
}
#topnav li .sub-menu li > a:hover, #topnav li .sub-menu li.sfHover > a, #topnav li .sub-menu li.current-menu-item > a {
	background:none;
	color:#fff !important;
}
#topnav li .sub-menu li > a:hover .sf-sub-indicator, #topnav li .sub-menu li.sfHover > a .sf-sub-indicator, #topnav li .sub-menu li.current-menu-item > a .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px 0 no-repeat; }
#topnav li .sub-menu .sub-menu {
	left:100%;
	margin:-30px 0 0 0;
	background:#89bee5;
}
#topnav li .sub-menu .sub-menu li a { color:#000; }
#topnav li .sub-menu .sub-menu .sub-menu { background:#303030; }
#topnav li .sub-menu .sub-menu .sub-menu li a { color:#8e8e8e; }
#topnav >li:before {
	content:"";
	position:absolute;
	top:21px;
	left:-5px;
	width:10px;
	height:7px;
	background:url(images/menu-separator.png);
	z-index:-1;
}
#topnav >li:first-child:before { background:none; }
#topnav li.current-menu-item > a, #topnav li.sfHover > a, #topnav li a:hover { background:#050505; }
#topnav li.current-menu-item > a .sf-sub-indicator, #topnav li.sfHover > a .sf-sub-indicator, #topnav li a:hover .sf-sub-indicator { background:url(images/arrows-ffffff.png) -10px -100px no-repeat; }
.slider { padding-bottom:50px; }
.slider .camera_wrap { margin:0 !important; }
.slider .camera_wrap .camera_pag {
	position:absolute;
	width:100%;
	bottom:-75px;
}
.slider .camera_wrap .camera_pag li {
	margin-bottom:26px;
	background:url(images/bg_1.png) 0 0 repeat;
}
.slider .camera_wrap .camera_pag li.cameracurrent span, .slider .camera_wrap .camera_pag li:hover span { background:#fff; }
.slider .camera_thumbs {
	position:absolute;
	width:100%;
	top:0;
	text-align:center;
}
.slider .camera_thumbs .camera_thumbs_cont { background:none; }
.slider .camera_thumbs .camera_thumbs_cont ul { width:auto !important; }
.slider .camera_thumbs .camera_thumbs_cont ul li > img { border:none; }
.slider .camera_command_wrap { display:inline-block; }
.slider .camera_thumbs_cont {
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
}
.slider .camera_caption {
	position:absolute;
	top:60px;
}
.slider .camera_caption >div {
	text-align:center;
	background:none;
	text-transform:uppercase;
}
.slider .camera_caption h1, .slider .camera_caption h2 { text-shadow:1px 1px 2px #418bc8; }
.slider .camera_caption h1 {
	font:bold 70px/40px 'Buenard', serif;
	color:#fff;
	margin-bottom:10px;
}
.slider .camera_caption h2 {
	font:bold 40px/40px 'Buenard', serif;
	color:#fff;
	margin-bottom:35px;
}
.slider .camera_caption .btn {
	-webkit-border-radius:0px;
	-moz-border-radius:0px;
	border-radius:0px;
	display:inline-block;
	padding:0 14px;
	height:50px;
	color:#fff;
	font:bold 14px/50px 'Ubuntu', sans-serif;
	border:1px solid #050505;
	background:#050505;
}
.slider .camera_caption .btn:hover { background:none; }
.slider .camera_prev, .slider .camera_next, .slider .camera_commands {
	top:auto;
	bottom:-22px;
}
.slider .camera_prev {
	width:53px;
	height:61px;
	left:50%;
	margin-left:-53px;
	background:url(images/camera_prev_bg.png) 0 0 no-repeat;
}
.slider .camera_prev span {
	position:relative;
	width:53px;
	height:61px;
	background:url(images/camera_prev_arr.png) 0 0 no-repeat;
}
.slider .camera_prev span:hover { background-position:0 -51px; }
.slider .camera_next {
	width:52px;
	height:61px;
	right:50%;
	margin-right:-52px;
	background:url(images/camera_next_bg.png) 0 0 no-repeat;
}
.slider .camera_next span {
	position:relative;
	width:52px;
	height:61px;
	background:url(images/camera_next_arr.png) 0 0 no-repeat;
}
.slider .camera_next span:hover { background-position:0 -51px; }
.slider .camera_commands {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	bottom:-10px;
	right:50%;
	margin-right:-95px;
}
#content { padding-top:20px; }
.content-holder {
	padding:0px;
	margin-bottom:50px;
	z-index:3;
}
#back-top-wrapper a {
	width:42px;
	height:42px;
}
#back-top-wrapper a span {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	width:100%;
	height:100%;
	background:url(images/back-top-icon.png) 0 0 no-repeat #e4e4e4;
}
#back-top-wrapper a:hover span { background:url(images/back-top-icon.png) 0 0 no-repeat #4a8fce; }
.content-holder { padding-bottom:0px; }
.btn, .btn:focus {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	padding:0 14px 0;
	height:32px;
	font:bold 12px/32px 'Ubuntu', sans-serif;
	color:#272727;
	text-shadow:none;
	text-transform:uppercase;
	background:#fff;
	border:1px solid #e8e8e8;
}
.btn:hover {
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	color:#fff;
	background:url(images/bg_1.png) 0 0 repeat;
	border:1px solid #4b9ad1;
	background-position:0 0;
}
.thumbnail {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
	overflow:hidden;
	border-radius:0px;
	display:block;
	line-height:20px;
	padding:0px;
	border:none;
}
.thumbnail a {
	max-width:90%;
	display:inline-block;
	padding:5px;
	border:1px solid #e5e5e5;
}
a.thumbnail:hover, a.thumbnail:focus {
	-webkit-box-shadow:none;
	-moz-box-shadow:none;
	box-shadow:none;
}
.flexslider { overflow:visible; }
.breadcrumb {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	background:none;
	border:none;
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	padding:9px 0 10px;
	margin-bottom:0px;
	color:#4a8fce;
	font:12px/18px 'Ubuntu', sans-ser;
}
.breadcrumb li { text-shadow:none; }
.breadcrumb a {
	text-decoration:none;
	color:#4a8fce;
}
.breadcrumb .divider { color:#a0a0a0; }
.breadcrumb a:hover, .breadcrumb .active { color:#a0a0a0; }
.check-list { margin-bottom:25px; }
.featured-thumbnail.large {
	float:none;
	width:100% !important;
}
.featured-thumbnail.large img {
	width:auto !important;
	max-width:100% !important;
}
.type-services .post_category { display:none; }
.post-title {
	margin-bottom:28px;
	font-size:18px;
	line-height:20px;
}
.post__holder { margin-bottom:45px; }
.post_meta { margin:0; }
.post_meta > span { float:left; }
.post_content {
	margin:0;
	padding-bottom:20px;
}
.post-author_h { margin:10px 0 10px; }
.post-author { border-color:#ddd; }
.share-buttons {
	overflow:visible;
	height:25px;
	margin-top:-20px;
}
.video-wrap { padding-top:0; }
#portfolio-grid .portfolio_item {
	margin-bottom:0;
	padding-bottom:20px;
}
.portfolio .thumbnail__portfolio { margin-bottom:15px; }
.caption__portfolio h3 { margin:15px 0 5px; }
.zoom-icon { background:none repeat scroll 0 0 rgba(0,0,0,0.2); }
.filterable-portfolio .image-wrap { background:none; }
.flex-control-paging li a { background:#27262c; }
.flex-control-paging li a.flex-active, .flex-control-paging li a:hover { background:#4a8fce; }
.filter-wrapper strong { display:none; }
.nav-pills li a { color:#27262c; }
.nav-pills li.active a, .nav-pills li.active a:focus, .nav-pills li a:hover, .nav-pills li.active a:hover {
	color:#fff;
	background:#27262c;
}
.portfolio-meta, .portfolio-meta-list { border-color:#27262c; }
.pager {
	margin:0;
	padding:15px 0 30px;
	border:none;
}
.pager li a, .pager li a:focus {
	color:#fff;
	background:#27262c;
	border:none;
}
.pager li.active a, .pager li a:hover {
	color:#fff;
	background:#4a8fce;
}
.flexslider.thumbnail a {
	padding:0;
	border:none;
}
#commentform input[type="text"] {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-ms-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	height:34px;
}
.comment-list .comment .comment-body {
	border-color:#e5e5e5;
	background:none;
}
.comment-list .comment .reply a {
	color:#27262c;
	background:none;
	border:none;
}
.comment-list .comment .reply a:hover {
	color:#4a8fce;
	background:none;
}
.cancel-comment-reply small { font-size:95%; }
#sidebar {
	overflow:hidden;
	padding-top:20px;
}
#sidebar h4 {
	font-size:16px;
	line-height:16px;
}
#sidebar .widget {
	overflow:hidden;
	padding-top:40px;
	margin-bottom:10px;
	border-top:1px solid #e7e7e7;
}
#sidebar .widget:first-child {
	padding-top:0;
	border:none;
}
#sidebar .thumbnail { margin-top:0; }
#sidebar time {
	display:block;
	color:#27262c;
	margin-bottom:3px;
	font-size:10px;
	line-height:14px;
	text-transform:uppercase;
}
#sidebar .post-list_h {
	font-size:14px;
	line-height:14px;
	margin-bottom:3px;
}
#sidebar .post-list_h a { color:#27262c; }
#sidebar .post-list_h a:hover { color:#4a8fce; }
#sidebar ul { margin:0 0 30px; }
#sidebar ul li {
	list-style-type:none;
	margin-bottom:6px;
	line-height:20px;
	padding-left:23px;
	background:url(images/list_arr.png) 0 4px no-repeat;
	color:#a0a0a0;
}
#sidebar ul li a {
	vertical-align:top;
	line-height:20px;
	color:#a0a0a0;
}
#sidebar ul li a:hover { color:#4a8fce; }
#sidebar .unstyled li {
	border:none;
	padding:0 0;
	background:none;
	margin-bottom:35px;
}
#sidebar .unstyled li .excerpt, #sidebar .unstyled li .comments-custom_txt { margin-bottom:5px; }
#sidebar .unstyled li .comments-custom_txt { padding:0; }
#sidebar .unstyled li .comments-custom_txt a { color:#27262c; }
#sidebar .unstyled li .comments-custom_txt a:hover {
	color:#4a8fce;
	text-decoration:none;
}
#sidebar .social { text-align:left; }
#sidebar .social li {
	float:none;
	display:block;
	margin-bottom:15px;
}
#sidebar .btn {
	line-height:24px;
	height:24px;
	color:#27262c;
}
#sidebar .btn:hover { color:#fff; }
#calendar_wrap caption { color:#4a8fce; }
.social-nets-wrapper .social { overflow:hidden; }
.social-nets-wrapper .social li {
	float:left;
	list-style:none;
}
.social .social_li { margin-left:4px; }
.flickr_li a { display:inline-block; }
.hr {
	margin:45px 0;
	background:#e7e7e7;
}
.sm_hr {
	margin:4px 0 28px;
	background:#ececec;
}
.dropcap {
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border-radius:50%;
	width:46px;
	height:46px;
	text-align:center;
	font:bold 24px/46px 'Ubuntu', sans-serif;
	background:url(images/bg_1.png) 0 0 repeat;
}
.spacer { clear:both; }
.testimonials .testi-item .testi-item_blockquote {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	padding:26px 40px 22px 50px;
	font:12px/18px 'Ubuntu', sans-serif;
	border:1px solid #e6e6e6;
	background:url(images/quotes.png) 20px 26px no-repeat;
}
.testimonials .testi-item .testi-item_blockquote a { color:#a0a0a0; }
.testimonials .testi-item .testi-item_blockquote a:hover { color:#4a8fce; }
.testimonials .testi-item .testi-item_blockquote:before {
	border:none;
	width:21px;
	height:22px;
	bottom:-22px;
	left:70px;
	background:url(images/testi_arr.png) 0 0 no-repeat;
}
.testimonials .testi-item .testi-item_blockquote:after { display:none; }
.testimonials .testi-item .testi-meta {
	font:14px/18px 'Ubuntu', sans-serif;
	color:#4a8fce;
	text-transform:uppercase;
}
.testimonials .testi-item .testi-meta span { padding-right:5px; }
.testimonials .testi-item .testi-meta a {
	font-size:12px;
	text-transform:lowercase;
	text-decoration:underline;
	color:#a0a0a0;
}
.testimonials .testi-item .testi-meta a:hover { color:#4a8fce; }
.content_plane {
	padding:32px 23px 10px;
	border:1px solid #eaeaea;
}
.content_plane .list.arrow-list > ul { margin:0 0 10px; }
.content_plane .list.arrow-list > ul li {
	padding-top:8px;
	border-top:1px solid #e9e9e9;
	background-position:0 12px;
}
.content_plane .list.arrow-list > ul li:first-child {
	padding-top:0;
	border:none;
	background-position:0 4px;
}
.recent-posts li { margin-bottom:25px; }
.recent-posts li .featured-thumbnail {
	max-width:100%;
	margin-bottom:22px;
}
.recent-posts li .post-date {
	font-size:12px;
	font-weight:bold;
	text-transform:none;
	color:#4a8fce;
}
.recent-posts li h5 {
	margin:0;
	font-size:14px;
	text-transform:none;
}
.recent-posts li h5 a { color:#050505; }
.recent-posts li h5 a:hover { color:#4a8fce; }
.recent-posts li .excerpt { margin-bottom:0; }
.recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col, .recent-posts.block_output { margin-left:-2% !important; }
.recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li, .recent-posts.block_output li {
	display:inline-block;
	vertical-align:top;
	margin-left:2%;
	float:left;
}
.recent-posts.two-col li .featured-thumbnail, .recent-posts.three-col li .featured-thumbnail, .recent-posts.four-col li .featured-thumbnail, .recent-posts.block_output li .featured-thumbnail {
	float:none;
	max-width:100%;
	margin-left:0;
	margin-right:0;
}
.recent-posts.two-col li { width:48%; }
.recent-posts.three-col li { width:31.3%; }
.recent-posts.four-col li, .recent-posts.block_output li { width:23%; }
.recent-posts.block_output .block_holder {
	padding:21px 25px;
	border:1px solid #e5e5e5;
}
.recent-posts.block_output li { text-align:center; }
.recent-posts.block_output li .featured-thumbnail img {
	max-width:none;
	width:100%;
}
.recent-posts.block_output li h5 {
	font-family:'Ubuntu', sans-serif;
	text-transform:uppercase;
}
.recent-posts.block_output li h5 a { color:#4a8fce; }
.recent-posts.block_output li h5 a:hover { color:#27262c; }
.recent-posts.block_output li .excerpt {
	line-height:18px;
	margin-bottom:12px;
}
.recent-posts.block_output li .btn {
	padding:0 2px 0 18px;
	height:20px;
	line-height:20px;
	border:none;
	background:url(images/btn_arr.png) 0 4px no-repeat;
}
.recent-posts.block_output li .btn:hover { color:#4a8fce; }
.list.arrow-list > ul { margin:0 0 42px 0; }
.list.arrow-list > ul li {
	list-style-type:none;
	margin-bottom:6px;
	line-height:20px;
	padding-left:23px;
	padding-top:8px;
	border-top:1px solid #e9e9e9;
	background:url(images/list_arr.png) 0 12px no-repeat;
	color:#a0a0a0;
}
.list.arrow-list > ul li a {
	vertical-align:top;
	line-height:20px;
	color:#a0a0a0;
}
.list.arrow-list > ul li a:hover { color:#4a8fce; }
.list.arrow-list > ul li:first-child {
	padding-top:0;
	border:none;
	background-position:0 4px;
}
.list.arrow-list > ul li:before {
	width:0px;
	margin:0;
	padding:0;
	content:"";
}
.list.arrow2-list > ul, .footer-widgets .menu { margin:0 0 42px 0; }
.list.arrow2-list > ul li, .footer-widgets .menu li {
	list-style-type:none;
	margin-bottom:6px;
	line-height:20px;
	padding-left:23px;
	background:url(images/list_arr.png) 0 4px no-repeat;
	color:#a0a0a0;
}
.list.arrow2-list > ul li a, .footer-widgets .menu li a {
	vertical-align:top;
	line-height:20px;
	color:#a0a0a0;
}
.list.arrow2-list > ul li a:hover, .footer-widgets .menu li a:hover { color:#4a8fce; }
.list.arrow2-list > ul li:before, .footer-widgets .menu li:before {
	width:0px;
	margin:0;
	padding:0;
	content:"";
}
.footer {
	border:none;
	padding:0;
	color:#fff;
	line-height:18px;
	text-shadow:1px 1px 1px #a7aaae;
	border-top:1px solid #dadcdf;
	background:url(images/footer_top_bg.png) 0 0 repeat;
}
.footer a { color:#fff; }
.footer a:hover { color:#000; }
.footer .footer_bg {
	padding:45px 0 20px;
	background:url(images/footer_bg.png) 0 100% repeat-x;
}
.footer nav.footer-nav {
	margin:15px 0 0 0;
	float:none;
}
.footer nav.footer-nav ul { float:none; }
.footer nav.footer-nav ul li { text-transform:uppercase; }
.footer nav.footer-nav ul li.current-menu-item a, .footer nav.footer-nav ul li a:hover {
	color:#000;
	text-decoration:none;
}
.footer .footer-text {
	padding:10px 0 26px;
	font-size:11px;
	float:none;
	color:#000;
	text-transform:uppercase;
}
.footer_logo {
	font:18px/18px 'Buenard', serif;
	color:#fff;
}
.footer-widgets h3 { color:#fff; }
.footer-widgets .social li { margin-left:4px; }
.footer-widgets .social li a:hover { opacity:.5; }
.footer-widgets .social li:first-child { margin-left:0; }
.footer-widgets .list.arrow2-list > ul li, .footer-widgets .menu li {
	padding-left:9px;
	margin-bottom:9px;
	font-size:10px;
	text-transform:uppercase;
	background:url(images/list_arr_footer.png) 0 7px no-repeat;
	color:#fff;
}
.footer-widgets .list.arrow2-list > ul li a, .footer-widgets .menu li a { color:#fff; }
.footer-widgets .list.arrow2-list > ul li a:hover, .footer-widgets .menu li a:hover { color:#000; }
.footer-widgets .list.arrow2-list > ul li.current-menu-item a, .footer-widgets .menu li.current-menu-item a { color:#000; }
.address, .phone { padding:0 0 18px 33px; }
.address { background:url(images/address_icon.png) 0 5px no-repeat; }
.phone { background:url(images/phone_icon.png) 0 5px no-repeat; }
input[type="submit"], input[type="reset"], input[type="submit"]:focus, input[type="reset"]:focus {
	height:28px !important;
	line-height:28px !important;
	font-size:14px;
	color:#272727 !important;
	padding:0 12px;
	background:#fff;
}
input[type="submit"]:hover, input[type="reset"]:hover {
	color:#fff !important;
	background:url(images/bg_1.png) 0 0 repeat;
	border:1px solid #4b9ad1;
}
.wpcf7-not-valid-tip { text-transform:none !important; }
.testimonial {
	padding:10px 30px 30px 10px;
	background:none;
	border:1px solid #27262c;
}
.testimonial .testimonial_content { padding:25px 0 0 25px; }
.testimonial .testimonial_bq .thumbnail {
	position:static;
	width:auto;
}
.testimonial small { color:#4a8fce; }
.pp_hoverContainer a {
	-webkit-transition:none;
	-moz-transition:none;
	-o-transition:none;
	transition:none;
}
.faq-list .faq-list_h { color:#27262c; }
.faq-list .marker { color:#4a8fce; }
.archive_lists { margin-top:30px; }
.error404-holder_num { color:#27262c; }
@media (min-width: 1200px) {
	#topnav li a { padding:0 23px; }
	.page-template-page-home-php .header-plane { height:560px; }
	.slider .camera_caption h1 { font:bold 90px/60px 'Buenard', serif; }
	.slider .camera_caption h2 { font:bold 60px/60px 'Buenard', serif; }
	.header_widget {
		padding:15px 18px 10px 5px;
		font-size:10px;
	}
}
@media (min-width: 768px) and (max-width: 979px) {
	.post_meta > span {
		float:none !important;
		display:block;
	}
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.logo { width:100%; }
	#topnav li a {
		padding:0 10px;
		font-size:9px;
	}
	.header_widget {
		padding:15px 10px 10px 4px;
		font-size:9px;
	}
	.slider .camera_caption { top:20px; }
	.slider .camera_caption h1 { font:bold 65px/35px 'Buenard', serif; }
	.slider .camera_caption h2 {
		font:bold 35px/35px 'Buenard', serif;
		margin-bottom:15px;
	}
	.page-template-page-home-php .header-plane { height:398px; }
	h5 { clear:both; }
	.footer-widgets h3 { font-size:16px; }
	.address, .phone { font-size:9px; }
	footer_logo { display:block; }
}
@media (max-width: 767px) {
	#topnav { display:none; }
	.post_meta > span {
		float:none !important;
		display:block;
	}
	body {
		padding-left:0px;
		padding-right:0px;
	}
	.content-holder > div.container, .nav__primary, .footer .footer_bg, .logo {
		padding-left:20px;
		padding-right:20px;
	}
	.footer .copyright, .footer .footer-text { text-align:center; }
	.vertical-divider {
		padding:0;
		margin:0;
		background:none;
		border:none;
	}
	.recent-posts, .recent-posts.two-col, .recent-posts.three-col, .recent-posts.four-col, .recent-posts.block_output { margin-left:0 !important; }
	.recent-posts li, .recent-posts.two-col li, .recent-posts.three-col li, .recent-posts.four-col li, .recent-posts.block_output li {
		margin-left:0;
		width:100%;
		float:none;
	}
	.recent-posts li .thumbnail, .recent-posts.two-col li .thumbnail, .recent-posts.three-col li .thumbnail, .recent-posts.four-col li .thumbnail, .recent-posts.block_output li .thumbnail {
		max-width:120px;
		float:left;
		margin-right:20px;
	}
	.slider { display:none; }
	.header_nav { float:none; }
	.menu-holder { background:none; }
	.logo {
		float:none;
		width:auto;
		margin-bottom:20px;
	}
	.header-plane, .page-template-page-home-php .header-plane { height:188px; }
	.header_widget {
		padding:15px 25px 10px 4px;
		font-size:10px;
	}
	.recent-posts.block_output li .featured-thumbnail { margin-bottom:5px; }
	.footer .footer-text {
		text-align:left;
		padding-bottom:20px;
		margin-bottom:0px;
	}
}
@media (max-width: 620px) {
	.filter-wrapper strong { display:none; }
	.filter-wrapper > div { float:none; }
	.nav-pills > li { float:none; }
}
@media (max-width: 550px) {
	.breadcrumb { font-size:14px; }
}
@media (max-width: 480px) {
	.breadcrumb { font-size:12px; }
}
@media (max-width: 360px) {
	.post-list_li .featured-thumbnail {
		float:none;
		display:inline-block;
	}
	.post-list_li time { display:block; }
	.breadcrumb { font-size:10px; }
}
.clearfix { *zoom:1; }
.clearfix:before, .clearfix:after {
	display:table;
	content:"";
	line-height:0;
}
.clearfix:after { clear:both; }
.hide-text {
	font:0/0 a;
	color:transparent;
	text-shadow:none;
	background-color:transparent;
	border:0;
}
.input-block-level {
	display:block;
	width:100%;
	min-height:34px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
